.cross-selling {
	padding: 0 25px;
}
.cross-selling .disabled .item-0 {
	max-width: 33.33333%;
}
.cross-selling .owl-carousel {
	overflow: visible;
}
.cross-selling .owl-carousel .owl-controls .owl-buttons .owl-prev {
	background-image: url("../../img/owlcarousel/arrow-left-noir.svg");
	left: -25px;
}
.cross-selling .owl-carousel .owl-controls .owl-buttons .owl-next {
	background-image: url("../../img/owlcarousel/arrow-right-noir.svg");
	right: -25px;
}

.cross-selling .field-collection-container {
	border: 0;
	margin: 0;
	padding: 0;
}
.cross-selling .field-collection-container ul.action-links-field-collection-add {
	display: none;
}

.cross-selling .node {
	margin: 0 15px;
	position: relative;
}
.cross-selling .media {
	position: relative;
}
.cross-selling .node .media:before {
	content: "";
	background-color: rgba(0, 0, 0, 0.2);
	height: 100%;
	width: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.cross-selling .media img {
	height: auto !important;
	width: 100% !important;
	display: block;
}
.cross-selling .media .tarif {
	text-align: center;
	background-color: #ffffff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	height: 80px;
	width: 80px;
	padding: 25px 0 0;
	position: absolute;
	top: 10px;
	left: 10px;
	z-index: 2;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.cross-selling .media .tarif div {
	font-size: 0.563em;
	margin: 0 0 5px;
}
.cross-selling .media .tarif strong {
	color: #f37821;
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	font-size: 1.125em;
	font-weight: normal;
}
.cross-selling .media .tarif strong:after {
	content: "€";
	font-family: "PoppinsRegular", Arial, Helvetica, sans-serif;
}
.cross-selling .apercu {
	text-align: center;
	width: 100%;
	padding: 30px;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 2;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.cross-selling .apercu h2 {
	color: #ffffff !important;
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif !important;
	font-size: 1em !important;
	text-transform: uppercase !important;
	margin: 0 !important;
}
.cross-selling .apercu .classement,
.cross-selling .apercu .commune,
.cross-selling .apercu .type {
	color: #ffffff !important;
	font-size: 0.813em !important;
	text-transform: uppercase;
	margin: 5px 0 0 !important;
}
.cross-selling .apercu .type .group_by_subfield {
	display: inline-block;
}
.cross-selling .apercu .type .group_by_subfield +  .group_by_subfield:before {
	content: ", ";
}
.cross-selling .apercu .resume {
	max-height: 0;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.cross-selling .apercu .resume p {
	color: #ffffff !important;
	font-size: 0.875em !important;
	line-height: 1.143em !important;
	margin: 20px 0 0 !important;
}
.cross-selling .apercu .tags {
	margin: 10px -5px 0;
}
.cross-selling .apercu .tags li {
	color: #ffffff;
	font-size: 0.813em;
	text-transform: uppercase;
	background-color: #ad208e;
	padding: 5px 10px;
	margin: 10px 5px 0;
	display: inline-block;
	list-style: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.cross-selling .lien a {
	font-size: 0;
	height: 100%;
	width: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}

/* AGENDA */

.cross-selling .node-agenda .media .dates {
    background-color: #ad208e;
    position: absolute;
    top: 20px;
    left: 0;
    z-index: 2;
}
.cross-selling .node-agenda .media .dates .label {
	font-size: 0;
	height: 10px;
	position: relative;
}
.cross-selling .node-agenda .media .dates .label:before {
	content: "";
	border-width: 2px 2px 0 0;
	border-style: solid;
	border-color: #681355;
	height: 20px;
	width: 20px;
	margin: 0 0 0 -10px;
	display: block;
	position: absolute;
	top: -10px;
	left: 50%;
	transform: rotate(135deg);
	vertical-align: top;
}
.cross-selling .node-agenda .media .dates .date {
    color: #ffffff;
    height: 70px;
    width: 130px;
    padding: 0 0 0 15px;
	position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.cross-selling .node-agenda .media .dates .date:nth-child(2) {
	padding-top: 15px;
	height: auto;
}
.cross-selling .node-agenda .media .dates .date .jour {
    font-family: "PoppinsLight", Arial, Helvetica, sans-serif;
    font-size: 3em;
    line-height: 77px;
    margin: 0 5px 0 0;
    display: inline-block;
}
.cross-selling .node-agenda .media .dates .date .mois {
    font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
    font-size: 1.125em;
	text-transform: lowercase;
    line-height: 35px;
    border-top: 2px solid #ffffff;
    display: inline-block;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.cross-selling .node-agenda .apercu {
	text-align: left;
}
.cross-selling .node-agenda .apercu h2 {
	font-size: 1.750em !important;
	text-transform: none !important;
	margin: 0 !important;
}
.cross-selling .node-agenda .apercu .commune {
	font-size: 1em !important;
	text-transform: none;
}
.block-en-ce-moment .content .cross-selling.view-en-ce-moment-visite- .node-agenda .apercu .type {
	display: inline-block;
	font-size: 1em!important;
	text-transform: none;
	color: #ffffff!important;
	background-color: #f37821;
	padding: 5px 10px;
}
.block-en-ce-moment .content .cross-selling.view-en-ce-moment-visite- .node:hover .apercu .type {
	color: #f37821!important;
	background-color: #ffffff;
}
.block-en-ce-moment .content .cross-selling .node-agenda .apercu .type {
	display: inline-block;
	font-size: 1em !important;
	text-transform: none;
	color: #ffffff!important;
	background-color: #ad208e;
	padding: 5px 10px;
}
.block-en-ce-moment .content .cross-selling .node:hover .apercu .type {
	color: #ad208e!important;
	background-color: #ffffff;
}


/* =====================
RESPONSIVE
===================== */

@media only screen and (min-width: 1025px) {

	.cross-selling .node:hover .media:before {
		background-color: rgba(173, 32, 142, 0.85);
	}
	.cross-selling .node:hover .apercu .resume {
		max-height: 100px;
	}
	.cross-selling .node:hover .apercu .tags li {
		color: #ad208e;
		background-color: #ffffff;
	}

	/* AGENDA */

	.cross-selling .node-agenda:hover .media .dates {
		background-color: #ffffff;
	}
	.cross-selling .node-agenda:hover .media .dates .label:before {
		border-color: #f0b6e3;
	}
	.cross-selling .node-agenda:hover .media .dates .date {
		color: #ad208e;
	}
	.cross-selling .node-agenda:hover .media .dates .date .mois {
		border-color: #ad208e;
	}
}

@media only screen and (max-width: 1024px) {

	.cross-selling .disabled .item-0 {
		max-width: 50%;
	}
}

@media only screen and (max-width: 760px) {

	.cross-selling .disabled .item-0 {
		max-width: none;
	}
}

@media only screen and (max-width: 1100px) and (min-width: 1025px),
       only screen and (max-width: 760px) {

	.cross-selling .node-agenda .media .dates .label:before {
		height: 15px;
		width: 15px;
		margin: 0 0 0 -8px;
		top: -7px;
	}
	.cross-selling .node-agenda .media .dates .date {
		font-size: 0.75em;
		height: 50px;
		width: 100px;
		padding: 0 0 0 10px;
	}
	.cross-selling .node-agenda .media .dates .date .jour {
		line-height: 57px;
	}
	.cross-selling .node-agenda .media .dates .date .mois {
		line-height: 25px;
	}
}
